This queue is for tickets about the IMAP-Admin CPAN distribution.

Report information
The Basics
Id:
20166
Status:
open
Priority:
Low/Low
Queue:

People
Owner:
Nobody in particular
Requestors:
JABLKO [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
(no value)
Broken in:
1.6.4
Fixed in:
(no value)



Subject: [PATCH] Authen::SASL support
http://cgi.sfu.ca/~jdbates/tmp/perl/200606270/patch I would really like to use IMAP::Admin instead of Cyrus::IMAP::Admin, but our IMAP server requires GSSAPI authentication This patch makes IMAP::Admin use Authen::SASL, if available Thanks for the great module! - Jack
Subject: Re: [rt.cpan.org #20166] [PATCH] Authen::SASL support
Date: Sat, 08 Jul 2006 16:42:25 -0500
To: bug-IMAP-Admin@rt.cpan.org
From: Eric Estabrooks <eric@urbanrage.com>
via RT wrote:
Show quoted text
> Wed Jun 28 11:05:04 2006: Request 20166 was acted upon. > Transaction: Ticket created by JABLKO > Queue: IMAP-Admin > Subject: [PATCH] Authen::SASL support > Broken in: 1.6.4 > Severity: (no value) > Owner: Nobody > Requestors: JABLKO@cpan.org > Status: new > Ticket <URL: http://rt.cpan.org/Ticket/Display.html?id=20166 > > > > http://cgi.sfu.ca/~jdbates/tmp/perl/200606270/patch > > I would really like to use IMAP::Admin instead of Cyrus::IMAP::Admin, > but our IMAP server requires GSSAPI authentication > > This patch makes IMAP::Admin use Authen::SASL, if available > > Thanks for the great module! - Jack >
I look at getting support added for Authen::SASL. Thanks for the patch. Eric

Message body not shown because it is not plain text.



This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.